<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21678"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="ThemeColorCell" id="gTV-IL-0wX" customClass="ThemeColorCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="50" height="50"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="50" height="50"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="xb9-O8-F4S">
                        <rect key="frame" x="0.0" y="0.0" width="50" height="50"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="rotate-right" translatesAutoresizingMaskIntoConstraints="NO" id="ByL-gQ-fLb">
                                <rect key="frame" x="12.666666666666664" y="12.666666666666664" width="25" height="25"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="ByL-gQ-fLb" secondAttribute="height" id="6jh-uR-Bak"/>
                                    <constraint firstAttribute="height" constant="25" id="lQG-Yy-fle"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="ByL-gQ-fLb" firstAttribute="centerY" secondItem="xb9-O8-F4S" secondAttribute="centerY" id="QdT-fD-m9x"/>
                            <constraint firstItem="ByL-gQ-fLb" firstAttribute="centerX" secondItem="xb9-O8-F4S" secondAttribute="centerX" id="ShF-sg-zUG"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="xb9-O8-F4S" secondAttribute="trailing" id="DNn-5p-vat"/>
                <constraint firstItem="xb9-O8-F4S" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="Mpq-05-dA7"/>
                <constraint firstItem="xb9-O8-F4S" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="Ut5-UQ-mrg"/>
                <constraint firstAttribute="bottom" secondItem="xb9-O8-F4S" secondAttribute="bottom" id="VFX-z7-5Sm"/>
            </constraints>
            <connections>
                <outlet property="colorView" destination="xb9-O8-F4S" id="bwe-dt-dlC"/>
                <outlet property="resetImageView" destination="ByL-gQ-fLb" id="Xxm-P5-jph"/>
            </connections>
            <point key="canvasLocation" x="101" y="-32"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="rotate-right" width="512" height="512"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
